Subject: New Reply Received - Fwd: You haven't collected order number 9643858156
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 04:57:33 +0000

Hi Alka Pandey,  The customer has responded to the ticket.  Fwd: You haven't collected order number 9643858156  Ticket comment <div><br></div>
<div><br></div>The order was cancelled and re-generated from your end and thus I don't see why I need to wait for a whole month and go through such a lengthy process to get my money refunded. I would like to have my money immediately refunded since a whole week passed already and the order should have never been sent out for pick up since I notified you immediately once the technical issue occured.<div><br></div>
<div>Awaiting your response,</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
<div><br></div>
<div>Sara<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Mar 2021, at 13:30, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>We're sorry to hear that you wish to cancel your order.<br>
</div>
<div dir="ltr">
<div><br></div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.</div>
<div> </div>
<div>If you require any further assistance, please feel free to write back to us.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299849